*, body, html{
	margin:0px;
	padding:0px;	
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
*:after, *:before{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html {
  font-size: 62.5%;
}
body{
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    background: #fff;
}
.padd-left{
	padding-left:0;	
}
.padd-right{
	padding-right:0;	
}
.padd20{
    padding: 20px 0;
}
.padd30{
    padding: 30px 0;
}
a, a:after, a:before{
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;	
}
a, button{
    outline: none !important;
    text-decoration: none !important;
}
button:hover{
    opacity: .7;
}
#wrapper{
	width:100%;	
}
.container{
    max-width: 1200px;
    width: 100%;
}
.container.mini{
    max-width: 1080px;
}
.wfl{
    width: 100%;
    float: left;
}
#header-part, #section-part, #footer-part, #nav-part{
	width:100%;
	float:left;	
}
#header-part{
    background-color: #0254a2;
    background-image: linear-gradient(to right, #ff0030 30%, #0254a2 0%);
    background-image: -moz-linear-gradient(to right, #ff0030 30%, #0254a2 0%);
    background-image: -webkit-linear-gradient(to right, #ff0030 30%, #0254a2 0%);
    background-image: -ms-linear-gradient(to right, #ff0030 30%, #0254a2 0%);
    background-image: -o-linear-gradient(to right, #ff0030 30%, #0254a2 0%);
    background-image: -khtml-linear-gradient(to right, #ff0030 30%, #0254a2 0%); 
}
.callNo{
    padding-left: 75px;
    font-weight: 400;
    font-size: 20px;
    color: #189a82;
    margin-top: 30px;
    background: url(../images/contact_icon.png) no-repeat left center;
}
.callNo strong{
    color: #fff;
    font-size: 26px;
    font-weight: 700;
    display: block;
}
#header-part .logo{
    float: left;
}
#header-part .logo + .logo{
    margin-left: -72px;
}
#header-part .logo img{
    max-width: 100%;
    height: 137px;
}
#header-part{
    position: relative;
    z-index: 15;
}
.navbar{
    position: absolute;
    top: 100%;
    background: rgba(255, 255, 255, 0.8);
    left: 0;
    border: none;
    width: 100%;
    border-radius: 0;

}
.navbar-nav > li.current-menu-item > a{
    color: #189a82; 
}
.navbar-nav > li > a{
    font-size: 14px;
    font-weight: 700;
    color: #2a2a2a;
    text-transform: uppercase;
}
.home_banner{
    padding: 13% 0px;
    color: #fff;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    font-size: 40px;
    position: relative;
}
.home_banner h2{
    font-weight: 300;
    font-size: 100%;
    margin-bottom: 18px;    
}
.home_banner h2 strong{
    font-weight: 900;
    display: block;
    margin-top: 3px;
}
.home_banner a.btn{
    display: inline-block;
    border: 2px #fff solid;
    padding: 0 3%;
    border-radius: 0;
    font-size: 32%;
    color: #fff;
    line-height: 3.6;
}
.move-down {
    border: 2px solid #ffffff;
    border-radius: 20px;
    bottom: 15px;
    height: 45px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    bottom: 20px;
    width: 30px;
    z-index: 15;
}
.move-down::after {
    animation: 0.9s linear 0s normal none infinite running move-down;
    background: #ffffff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 6px;
    left: 0;
    margin: inherit;
    position: inherit;
    right: 0;
    top: 8px;
    width: 3px;
}
.move-down::after {
    transition: all 0.5s cubic-bezier(0, 1.8, 0, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0, 1.8, 0, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0, 1.8, 0, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0, 1.8, 0, 1) 0s;
}
@keyframes move-down {
    0% {
        top: 8px;
    }
    100% {
        top: 25px;
    }
}
@-moz-keyframes move-down {
    0% {
        top: 8px;
    }
    100% {
        top: 25px;
    }
}
@-webkit-keyframes move-down {
    0% {
        top: 8px;
    }
    100% {
        top: 25px;
    }
}
@-o-keyframes move-down {
    0% {
        top: 8px;
    }
    100% {
        top: 25px;
    }
}

/**/
.cit_courses{
    padding: 4% 0;
    font-size: 22px;
}
.cit_content h2{
    font-weight: 700;
    font-size: 100%;
    color: #2a2a2a;
    text-align: center;
    text-transform: uppercase;
}
.cit_content h2 small{
    font-weight: 400;
    color: #acacac;
    font-size: 90%;
    display: block;
    margin-top: 15px;
    text-transform: none;
}
.course_list{
    margin-top: 4%;
}
.course_list li{
    width: 25%;
    float: left;
    padding: 8px;
}
.course{
    width: 100%;
    display: block;
    padding: 20% 10% 10%;
    background: #f5f5f5;
}
.course h3{
    line-height: 1.4;
    font-size: 80%;
    color: #2b2b2b;
    height: 70px;
    margin-bottom: 20px;
}
.course p{
    font-size: 68%;
    color: #9a9a9a;
    font-weight: 400;
    margin-bottom: 15px;
}
.course .btn, .course-fee .btn{
    line-height: 2.8;
    color: #fff;
    font-size: 55%;
    padding: 0 15px;
    font-weight: 400;
    border-radius: 0;
}
.btn_red{
    background: #ff0030;
}
.btn_green{
    background: #189a82;
}
.btn_blue{
    background: #0254a2;
}
.we_are{
    padding: 6% 0 4%;
    background: #02529b url(../images/we_are_bg.png) no-repeat center / cover;
    font-size: 22px;
    color: #fff;
}
.we_are h2{
    font-size: 100%;
    margin-bottom: 2.2%;
    font-weight: 900;
    text-transform: uppercase;
}
.we_are p{
    font-weight: 400;
    font-size: 70%;
}
.mrtop4p{
    margin-top: 4%;
}
.we_work_on{
    display: block;
    margin-top: 30px;
    padding-left: 80px;
    position: relative;
    text-align: left;
    max-width: 90%;
}
.we_work_on img{
    position: absolute;
    left: 0;
    top: 3px;
    max-width: inherit;
}
.we_are h3{
    font-size: 70%;
    font-weight: 700;
    margin-bottom: 8px;
}
.we_are .we_work_on p{
    font-size: 60%;
    margin-bottom: 15px;
}
.training_req{
    padding: 10% 0;
    text-align: center;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    background: #282828 url(../images/tranning.png) no-repeat fixed center / cover;
}
.training_req h2{
    font-size: 35px;
    font-family: 'Montserrat-Light';
    line-height: 1.2;
}
.training_req h2 strong{
    font-weight: 700;
    display: block;
}
.benifits{
    background: #eaeaea url(../images/benifits_bg.png) no-repeat top center / cover;
}
.benifits.cit_content h2 small{
    font-size: 80%;
}
.benifit_info{
    margin-top: 3%;
}
.benifit_info li{
    width: 33.33%;
    float: left;
    padding: 2%;
}
.benifit{
    -webkit-box-shadow: 0 0 38px rgba(0, 0, 0, 0.13);
    box-shadow: 0 0 38px rgba(0, 0, 0, 0.13);
    padding: 7% 7% 20%;
    width: 100%;
    float: left;
    background: #fff;
}
.benifit img{
    float: right;
    margin-bottom: 10px;
}
.benifit h3{
    clear: right;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 85%;
    margin-top: 5px;
    margin-bottom: 15px;
}
.benifit p{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 11.6px;
    color: #6f6f6f;
    line-height: 1.56;
}
/**/
#footer-part{
    background: #202020;
    padding: 3.2% 0 10px;
    color: #636363;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
#footer-part h3{
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 120%;
    color: #fff;
    margin-top: 25px;
    font-weight: 700;
    text-transform: uppercase;
    background: url(../images/hline.png) no-repeat left bottom;
}
#footer-part a{
    color: #636363;
}
#footer-part a:hover{
    color: #fff !important;
}
#footer-part ul.flist li{
    margin-bottom: 10px;
}
#footer-part p{
    margin-bottom: 20px;
}
#footer-part .flogo{
    max-width: 100%;
    margin-right: 15px;
}
.copy_right{
    background: #1b1b1b;
    padding: 12px 0;
    margin-top: 3%;
}
.copy_right ul.social{
    float: right;
}
.copy_right ul.social li a{
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.copy_right ul.social li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border: none !important;
    padding: 0 !important;
    margin-left: 15px;
}   
.copy_right p{
    margin: 0 !important;
    color: #3a3a3a;
}
#footer-part .col-sm-3{
    border-left: 1px #2b2b2b solid;
    padding-left: 3%;
}
/**/
.page_banner{
    padding: 10% 0 8%;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.page_banner h1{
    font-weight: 900;
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
}
.page_banner h1 span{
    font-weight: 300;
    text-transform: none;
}
/**/
.page_content{
    padding: 4% 0px;
    font-size: 16px;
    color: #505050;
    line-height: 1.6;
}
.page_heading{
    font-size: 26px;
    color: #2a2a2a;
    text-transform: uppercase;
    font-family: 'Montserrat-SemiBold';
    padding-bottom: 20px;
    background: url(../images/heading_line.png) no-repeat left bottom;
    margin-bottom: 4%;
}
.page_heading img{
    max-width: inherit;
    margin-right: 15px;
}
.page_content p{
    font-size: 100%;
    margin-bottom: 20px;
}
.page_content li{
    font-size: 100%;
    padding-left: 20px;
    background: url(../images/list_arrow.png) no-repeat left top 5.5px;
    margin-bottom: 10px;
}
.page_content ul{
    margin-bottom: 20px;
}
.page_content h3{
    margin-bottom: 20px;
    font-size: 150%;
    padding-top: 8px;
    color: #141414;
    font-weight: 300;
}
.page_content ul.grid_view li{
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}

.table{
    border-spacing: 3px;
    border-collapse: separate;
}
.table th{
    background: #0254a2;
    color: #fff;
}
.table th, .table td{
    border: 0 !important;
}   
.single_content.page_content{
    font-size: 14px;
}
.page_content h2{
    font-size: 180%;
    font-weight: 900;
    color: #2d2d2d;
    margin-bottom: 2.5%;
}
.single_content h3{
    font-weight: 400;
    margin-bottom: 10px;
}
.contact_addr img{
    display: block;
    max-width: inherit;
    margin-bottom: 10px;
}
/**/
.contact_form{
    background: #f7f7f7;
}
.contact_form .container{
    max-width: 720px;
}
.form-control{
    color: #282828;
    font-size: 14px;
}
.contact_form .btn{
    background: #0254a2;
    color: #fff;
    font-size: 18px;
}
.contact_form .form-control, .contact_form .btn{
    height: 60px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-radius: 3px;
}
#map, #map img{
    width: 100%;
    float: left;
}

.courses img.img_icon{
    display: block;
    max-width: 40px;
    margin-bottom: 12px;
}
.courses h2{
    text-align: left;
}
.courses .course{
    padding: 20px;
}
.cit_course .item{
    padding: 10px;
}
.course_fee .item{
    padding: 20px;
}
.owl-theme .owl-controls .owl-buttons{
    text-align: right;
}
.owl-theme .owl-controls{
    margin-top: 0;
}
.owl-theme .owl-controls .owl-buttons div{
    background: #f0f0f0;
    color: #757575;
    padding: 12px;
    border-radius: 0;
    font-size: 15px;
    margin: 3px;
}
.gray_bg{
    background: #f2f2f2;
}
.gray_bg .course, .gray_bg .course-fee, .gray_bg .owl-theme .owl-controls .owl-buttons div{
    background-color: #fff;
}
.cit_course, .course_fee{
    margin-top: 2%;
}
/**/
.course-fee{
    background: #fff;
    -webkit-box-shadow: 0 0 38px rgba(0, 0, 0, 0.13);
    box-shadow: 0 0 38px rgba(0, 0, 0, 0.13);
    padding: 30px 25px;
}
.course_fee .price{
    line-height: 1.6;
    background: #0254a2;
    margin-left: -25px;
    margin-right: -25px;
    color: #fff;
    font-size: 200%;
    font-weight: 700;
}
.course_fee .price sub{
    font-weight: 400;
    font-size: 35%;
}
.course_fee h3{
    font-size: 105%;
    font-weight: 300;
    margin-bottom: 10px;
    height: 90px;
}
.course_fee .total_unit{
    font-size: 70%;
    color: #727272;
    font-weight: 700;
    margin-bottom: 5px;
}
.course_fee ul{
    margin: 15px 0;
    display: block;
    width: 100%;
    float: left;    
}
.course_fee ul li{
    width: 100%;
    float: left;
    display: block;
    color: #504c4c;
    font-size: 75%;
    padding: 10px 0;
}
.course_fee ul li h4 span{
    display: block;
    font-size: 100%;
    margin-bottom: 7px;
    font-weight: 300;
}
.course_fee ul li h4{
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 100%;
}
.course_fee ul li p{
    font-size: 80%;
    display: block;
    font-weight: 400;
}
.course_fee ul li + li{
    border-top: 1px #eee solid;
}
.course_fee ul li.available{
    background: url(../images/check_icon.png) no-repeat left top 15px;
}
.course_fee ul li.not-available{
    background: url(../images/close_icon.png) no-repeat left top 15px;
}
.widget {
    padding-bottom: 1.5em;
}

#text-6{
    float: right;
    padding: 0 !important;
}
button.close{
    top: 3px;
    right: 15px;
    color: #ff0030;
    opacity: 1;
    z-index: 15;
    position: absolute;
}
.modal-content .modal-body{
    padding-top: 30px;
}
.modal-content .btn{
    border-radius: 0;
}
.modal-content .btn_blue{
    color: #fff !important;
}
.modal-content .form-control{
    height: 40px;
    font-weight: 400;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.modal-content{
    border-radius: 0;
}.dropdown-menu { padding: 15px 0;    text-align: left;    top: 100%;    width: 300px;	background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0;	box-shadow:none;	border:none;}.dropdown-menu > li > a {  background: #189a82 none repeat scroll 0 0;  color: #fff;  text-transform: uppercase;}.dropdown-menu > li > a:hover{	background:#2a2a2a;	color:#fff;}.sub-dropdown-menu {  float: left;  padding:8px 0;;  width: 100%;  position:relative;  z-index:999;}.sub-dropdown-menu > li > a {  color: #2a2a2a;  float: left;  padding: 4px 0 4px 30px;  text-transform: capitalize !important;  width: 100%;}.sub-dropdown-menu > li > a:hover{	background:#0254A2;	color:#fff;}
.dropdown-menu>.active>a.dropdown-toggle, .dropdown-menu>.active>a.dropdown-toggle:focus, .dropdown-menu>.active>a.dropdown-toggle:hover {  background-color: #189a82 !important}
.dropdown-menu > li + li{margin-top: 5px;}
.dropdown-menu > li > a{text-transform: capitalize !important;}

#map iframe{
	width: 100%;
	height: 450px;
}